import request from '@/utils/request'

// 订单列表列表
export function listGET(query) {
  return request({
    url: '/xinrenli/order/list',
    method: 'get',
    params: query
  })
}
// 订单列表导出
export function exportPOST(data) {
  return request({
    url: '/xinrenli/order/export',
    method: 'post',
    data: data
  })
}
